<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje PodrediPo="Rbr desc" /> 
       <Red ImeId="Lokacija" Naslov="Lokacija" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />        
       <Red ImeId="Paketi" Naslov="Paketi" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />       
       <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />       
       <Red ImeId="Edmera" Naslov="Ed.m." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="LotBr" Naslov="Lot broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="RokRed" Naslov="Rok upotr" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeKatStatus" Naslov="Status" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
